@charset "utf-8";
/* CSS Document */
/* POP UP */
.mdiv {
    position:absolute; width:100%;
	text-align:center; display:none;
	z-index:99999;
}

.mdiv h2{ font-size:18px;width:250px;
border-bottom: 1.5px dotted rgba(0, 0, 0, .4);line-height: 35px;}
.mdiv div{ 
	text-align:justify;
	margin-top:2%;
	position:relative;	
	display:inline-block;
	line-height: 25px;
	background-color:#fff;
	padding: 10px 10px 10px 10px;
	border-radius: 5px 0px 5px 5px;
    box-shadow: 3px 1.5px 3px rgba(0,0,0,0.3);
	}
.mdiv div div{
	vertical-align:middle; 
	margin-top:0;
	position:relative;	
	display:inline-block;
	line-height: 25px;
	border-radius: 0px;
     box-shadow: 3px 1.5px 3px rgba(0,0,0,0.0);
	 	}


.mdiv div p{text-align:left;}

/*close*/
.mdiv a{ position:absolute;
 top:-1.7em; right:0; display:inline-block; background:#fff;
 padding: 5px 10px 5px 10px;border-radius: 5px 5px 0px 0px;
 }
 
.mclass.current {
    display: block;
}

.imageDisplay {
    display: none;
	position:absolute; left:30%; right:30%; top:30%; bottom:45%;

}

/* MAP photo */
.mapBox {
   	display:block;
	background-color:#fff;
	padding: 5px 10px 5px 10px;
	border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 1px 3px rgba(0,0,0,0.1), -3px 1px 3px rgba(0,0,0,0.1);
  /*background-size:535px 270px;*/
 

  /* alternatively fixed width / height and negative margins from 50% */
 position:absolute; left:25%; right:30%; top:15%; bottom:50%; 

  z-index:1;
  /* padding:1%; removed 17/07/2012 */
  
}

.popbut a{
	margin-left:30px;
	color: #663e03;
	text-decoration:none;
	display:inline-block;
	background:rgba(255, 220, 170, .6);
	padding:3px;
	border-radius:3px;
	/*.....*/
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
	}
.popbut a:hover{background:rgba(255, 255, 255, 1); box-shadow: 3px 1px 3px rgba(0,0,0,0.1)}


.popScroll {
	text-align:justify;
	position:absolute; top:2%; left:4%; right:4%; bottom:5%; overflow-y:auto; *overflow-y:scroll; padding-right:0.5em; 
	
	}
/*.pop-up div h2{
	color: #663e03;
	font-size: 18px;
	font-weight: bold;
	display:inline-block;
	line-height: 40px;
	} */


h2{ 
font-size:16px; font-family:Tahoma;
padding:5px; line-height:40px;
}

.close {
  cursor:hand; cursor:pointer;
  position:absolute; top:.1%;right:.2%;
  display:block;background-color:rgba(255,255,255,.70);
  text-decoration:none; color:#000; 
  font-family:Arial; font-weight: bold; font-size:8pt; 
  padding:0px 2px 0px 2px;
  }

.map{
	position:relative;
	margin-top: 20px;
	margin-left: 50px;
	}

.mappoint {

	border:5px  solid; 
	border-color:#ff0066;
	position:absolute;
	z-index: 99999;
	border-radius: 5px;
	-moz-border-radius: 5px;	
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
		  }

	.tooltip{
	font-family:Verdana, Geneva, sans-serif; font-size:10px;
		margin:8px;
		padding:8px;
		border:1px solid blue;
		background-color:yellow;
		position: absolute;
		z-index: 99999;
	border-radius: 5px;
	-moz-border-radius: 5px;	
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;

	}

	/* archit photo */
.picBox {
  background-color:#f5ecb8;
  background-size: 100% 100%;
	width:30%;
  /* alternatively fixed width / height and negative margins from 50% */
  position:absolute; right:20%; top:10%; bottom:10%;

  z-index:9999999;
  /* padding:1%; removed 17/07/2012 */
  border-radius: 5px;
    box-shadow: 1px 3px 3px rgba(0,0,0,0.3);
}
@media screen and (max-width: 600px){
	.picBox {
 	width:300px;
  /* alternatively fixed width / height and negative margins from 50% */
  position:absolute; left:5%; top:5%; bottom:10%;z-index:9999999;

 
  
}
	}
.ptext {
   font-family:Times New Roman; font-size:11pt;
   padding:5px;
}


area {
cursor:pointer;
cursor:hand
}
#pgload {
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -25px 0 0 -25px;
	z-index: 1000;
}


